
/* Radio.Kastela.org */
body{
	background: url('img/pattern_21.jpg') repeat top center;
	background-size: cover;
	text-align: center;
}

h2{
	text-align: center;
	padding: 10px;
}

.mainContainer {
	text-align:: center;
	max-width: 600px;
}

/* player ::::::::::::::::::::::::::::::::::::::::::::::*/
div.player {
    width: 250px;
    height: 240px;
    position: relative;
	padding-top: 15px;
    border-radius: 4%;
	background-color: rgba(50, 50, 50, .2);
	/* border: 2px solid rgba(200, 200, 200, .3);*/
	/*box-shadow: 5px 5px 5px 5px rgba(200,200,200,0.2);*/
}
div.playCircle {
    width: 100px;
    height: 100px;
    position: relative;
	background: red;
    border-radius: 50%;
	opacity: 0.4;
	margin: 20px;
}
div.playpausebtn {
    background-image: url('img/play.png');
    background-size: 50px auto;
    width: 50px !important;
    height: 50px !important;
    float: left;
    position: absolute;
    z-index: 4;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
div.playpausebtn.active {
    background-image: url('img/pause.png');
}
div.playpausebtn:hover {
    opacity: 0.7;
}

div.playVolume {
	margin-top: 25px;
}

.playTitle,
.playSubTitle {
    text-align: center;
    color: #FFF;
}
.playTitle {
    font-size: 20px;
    font-family: 'Oswald', sans-serif;
}
.playSubTitle {
    margin-top: 5px;
    font-size: 12px;
    font-family: 'Questrial', sans-serif;
}


/* Steams ::::::::::::::::::::::::::::::::::::::::::*/
div.streamContainer {
	max-width: 500px;
	text-align: center;
}

/*button.streams {
	margin: 2px;
	padding: 1px 5px;
	border-radius: 4px;
	border: none;
	text-decoration: none;
	color: #444444;
	background: #efefef;
	font-family: verdana;
	font-size: 11px;
}*/

button.streams {
    margin: 3px 1px;
    padding: 4px 7px;
    border-radius: 8px;
    border: 1px solid rgba(0, 0, 0, 0.08);
    text-decoration: none;
    color: #444444;
    background: rgba(254, 254, 254, 0.60);
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    cursor: pointer;
    transition: all 0.2s ease;
    backdrop-filter: blur(4px);
}


button.streams:hover {
	background: #bbbbbb;
}


/* Footer ::::::::::::::::::::::::::::::::::::::::::: */
.textcl {
	font-family: verdana;
	font-size: 10px;
	color: #555555;
}

/* Cookie ::::::::::::::::::::::::::::::::::::::::::: */
div.cookieBar {
	padding: 20px;
	margin: 10px;
	background-color: red;
	border-radius: 1%;
	font-family: verdana;
	font-size: 10px;
	font-family: verdana;
	font-size: 14px;
	text-align: center;
	color: white;
	opacity: 0.5;
}
.cookieBar a:visited {
	color: white;
}
.cookieClosebtn {
	margin-left: 14px;
	color: white;
	font-weight: bold;
	float: right;
	font-size: 42px;
	line-height: 15px;
	cursor: pointer;
	transition: 0.3s;
}
.cookieClosebtn:hover {
	color: black;
}

/* TABS */
/* Style the tab */
.tab {
	overflow: hidden;
	border: 0px solid #ccc;
}
/* Style the buttons that are used to open the tab content */
.tab button {
	background-color: inherit;
	float: center;
	border: none;
	outline: none;
	cursor: pointer;
	padding: 4px 16px;
	transition: 0.3s;
	font-family: verdana;
	font-size: 10px;
	color: #555555;
	text-align: center;
}
/* Change background color of buttons on hover */
.tab button:hover {
	background-color: rgba(50, 50, 50, .4);
}
/* Create an active/current tablink class */
.tab button.active {
	background-color: rgba(50, 50, 50, .15);
}

/* Style the tab content */
.tabcontent {
	display: none;
	padding: 6px 0px;
	border: 0px solid #ccc;
	border-top: none;
} 

/* Style the "1,2,off" radio scheduler */
button.newsTime {
	margin: 0px;
	padding: 1px 4px;
	border-radius: 2px;
	border: none;
	text-decoration: none;
	color: #444444;
	background: #efefef;
	font-family: verdana;
	font-size: 10px;
}
button.newsTime:hover {
	background: #bbbbbb;
}
.newsBtn button.active {
	background-color: rgba(50, 50, 50, .15);
}


/* toolTip */
.tooltip {
	position: relative;
	font-size: 65%;
	font-family: sans-serif;
	vertical-align: middle;
	font-weight: bold;
	text-align: center;
	display: inline-block;
	width: 2.4ex;
	height: 2.4ex;
	border-radius: 2ex;
	color: white;
	background: rgba(150, 150, 150, 0.5);
}
.tooltipRadio {
	position: absolute;
	left: 227px;
    top: 8px;
}
.tooltip .tooltiptext {
	font-family: verdana;
	font-size: 10px;
	font-weight: normal;
	color: #555555;
	visibility: hidden;
	width: 150px;
	background-color:rgba(222, 222, 222, 0.85);
	border-radius: 16px;
	padding: 10px;
	text-align: left;
	/* Position the tooltip */
	position: absolute;
	z-index: 1;
	left: -100px;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}


.visually-hidden {
  position: absolute !important;
  width: 1px; 
  height: 1px; 
  padding: 0; 
  margin: -1px; 
  overflow: hidden; 
  clip: rect(0, 0, 0, 0); 
  border: 0;
}
